local fn = _gn(0x865908C81A2C22E9)
--- BOOL param indicates whether the cam should be destroyed if it belongs to the calling script.
function Global.DestroyCam(cam, bScriptHostCam)
	return fn(cam, bScriptHostCam)
end
